header .navbar{
  background-color: #293F05;
}
header .nav-item .nav-link{
  color: #fff;
}
.navbar-light .navbar-nav .nav-link.active{
  color: #fff;
  padding: 10px 0px 10px 50px;
}
.navbar-light .navbar-toggler{
  border-color: #fff;
  background-color: #fff;
}
.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh; /* full viewport height */
}
.main-content{
  flex: 1;
}

.login-area{
  background-image: url('../images/login-bg.png');
  background-position: 100%;
  background-size: cover;
}

.login-area .login-box{
  min-height: 65vh;
}
.login-box input{
  height: 50px;
}
.login-area .form-floating-custom {
      position: relative;
      margin-bottom: 1.5rem;
    }
.login-area .form-floating-custom label {
      position: absolute;
      top: -0.65rem;
      left: 0.75rem;
      background: white;
      padding: 0 5px;
    }

.drop-zone {
  /* max-width: 200px; */
  height: 170px;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: "Quicksand", sans-serif;
  font-weight: 500;
  font-size: 20px;
  cursor: pointer;
  /* color: #cccccc; */
  border: 1px dashed #009578;
  border-radius: 10px;
}

.drop-zone--over {
  border-style: solid;
}

.drop-zone__input {
  display: none;
}

.drop-zone__thumb {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  background-color: #cccccc;
  background-size: cover;
  position: relative;
  bottom: 0px;
}

.drop-zone__thumb::after {
  content: attr(data-label);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.75);
  font-size: 14px;
  text-align: center;
}

.modal-card{
    background-color: #F7F7F7;
}

.eligibility-area img{
  height: 100%;
}

.eligible-list li{
    color: #656565;
}

.eligible-list li::before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    background-image: url(../images/list-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 0.5em -0.25em -1.8em;
}

.eligible-list.urdu-list li::before {
    position: relative;
    right: -30px;
}

.banner-area{
  background-image: url(../images/landing-bg.png);
  height: 100vh;
  background-position: 100%;
  background-size: cover;
}

.instruciton-area{
  background-image: url(../images/instruction-bg.png);  
  background-position: 100%;
  background-size: cover;
}

.input-field input{
    height: 45px;
    width: 60px;
    border-radius: 6px;
    outline: none;
    text-align: center;
    border: 1px solid #C8C8C8;
}

.applicant_details p{
  color: #8B939B;
}

.step-indicators{
  width: 800px;
  margin: auto;
}

.step-indicators .step-indicator {
    position: relative;
}

.step-indicators .step-indicator:nth-child(1):after {
    display: none;
}

.step-indicator {
    /* padding: 10px 0px; */
	width: 100%;
	max-width: 300px;
	text-align: center;
	z-index: 9;
}

.step.active {
    display: block;
}

.step {
    display: none;
}


.table-area th{
  font-size: 12px;
  text-align: center;
  vertical-align: top;
}

.table-area thead{
background-color: #E6EEE6;
}


.table-area .crop-table{
  border: 2px solid #B3B3B3;
    border-radius: 10px;
    overflow: hidden;
}

.table-area tr:nth-child(even){
  background-color: #F8F8F8;
}

.table-area .form-select,.table-area .form-control{
  height: 40px!important;
  border: 2px solid #B3B3B3;
}

.table-area .add-btn{
  background-color: #4BAF50;
    height: 40px;
    width: 50px;
    border-radius: 10px;
    display: inline-block;
    color: #fff;
    line-height: 3.5;
}

.table-area td{
  font-size: 12px;
  vertical-align: top;
  text-align: center;
  padding: 10px 15px;
}

.table-area th .font-urdu{
  font-size: 10px;
  padding-top: 10px;
  padding-bottom: 5px;
}

.step .disclaimer,.pbaDiv .disclaimer{
  background: linear-gradient(to right, #FDF4E4, #FEFCF9);;
}

.step .disclaimer:before,.pbaDiv .disclaimer:before{
  content: '';
    /* border-left: 5px solid #F1AE39; */
    position: absolute;
    left: 0px;
    display: inline-block;
    width: 5px;
    top: 0;
    height: 100%;
    background: #F1AE39;
}

.text-orange{
  color: #F1AE39;
}

.step .disclaimer li{
  margin-left: 20px;
}

.step-indicator.active .icons-wrapper {
    background-color: #fff;
    border: 2px solid #448712;
}

.step-indicators .step-indicator.active:before, .step-indicators .step-indicator.active:after {
    background-color: #448712;
    color: #448712;
    border: 1px solid #448712;
    border-radius: 10px;
}

.step-indicators .step-indicator.completed .icons-wrapper{
  background-color: #fff;
      border: 2px solid #448712;
}

.step-indicators .step-indicator.completed:after {
  background-color: #448712;  
}

.step-indicators .step-indicator.active p{
  color: #448712;
}

.step-indicators .step-indicator:after {
    content: '';
    width: 100%;
    height: 5px;
    border-radius: 10px;
    background: #C1C1C1;
    border: 2px solid transparent;
    position: absolute;
    right: 63%;
    top: 19px;
    width: 100%;
    max-width: 70%;
    z-index: -1;
}

.icons-wrapper {
	background: #E6EBE5;
    height: 40px;
    width: 40px;
    line-height: 2.4;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
	margin-bottom: 12px;
    /* margin: 0 15px 0 20px; */
}

.psid-card{
  background: linear-gradient(to bottom, #FFF6DC, #FFFDF6);
}

.payment-details{
  min-height: 340px;
}

.outline-green,.psid-mumber{
  background-color: #F4FFF6;
  border: 1px solid #278237;
  color: #278237;
  border-radius: 6px;
  padding: 8px 25px;
}

.outline-green:hover{
  background-color: #278237;
  color: #fff;
  transition: 0.5s ease;
}

.border-dashed{
  border: 1px dashed #B3B0A9;
  border-radius: 6px;
    padding: 8px 25px;
}

.alert-txt{
	font-size: 14px;
	color: #f54756;
}

.apply-area{
  background-image: url(../images/apply-bg.png);
  background-position: 100%;
  background-size: cover;
  min-height: 100vh;
}

.apply-area p,.apply-area ol li{
  color: #F9F9FA;
}

.apply-step .step-icon{
  background-color: #fff;
    height: 50px;
    text-align: center;
    line-height: 2.8;
    width: 50px;
    margin: auto;
    border-radius: 50px;
    margin-bottom: 20px;
    cursor: pointer;
}

.apply-steps .apply-step{
  position: relative;
}

.apply-steps .apply-step .top-arrow{
    position: absolute;
    top: -15px;
    right: -38%;
    width: 100%;
    max-width: 75%;
}

.apply-steps .step-nmbr{
  position: absolute;
    top: -25px;
    font-weight: 600;
    right: 60%;
    font-size: 30px;
}

.apply-area ol.font-urdu {
  line-height: 2.5;
  font-size: 12px;
}

.apply-area ol {
  line-height: 2;
  font-size: 15px;
  margin-bottom: 0;
}

.apply-steps {
            /* width: 1100px; */
            width: 100%;
            margin: auto;
        }

        .apply-steps .step-indicator.active .step-icon {
            background-color: #28a745;
            color: white;
        }

        .apply-steps .step-indicator.completed .step-icon svg path,
        .apply-steps .step-indicator.active .step-icon svg path {
            fill: #fff;
        }

        .apply-steps .step-indicator.completed .step-icon {
            background-color: #28a745;
            color: white;
        }

.apply-step p{
  margin-bottom: 40px;
}

.apply-steps .apply-step .arrow-top{
    position: absolute;
    top: -10px;
    right: -36%;
    width: 100%;
    max-width: 70%;
}

.apply-steps .apply-step .arrow-bottom{
      position: absolute;
    bottom: 55px;
    right: -38%;
    width: 100%;
    max-width: 75%;
}

footer a{
    font-size: 14px;
}
footer .border{
    border-color: #8F8F8F!important;
}

@media (max-width: 576px) {
	header .navbar-nav{
    margin-top: 15px;
    border-top: 1px solid #fff;
  }
	.navbar-light .navbar-nav .nav-link.active{
  color: #fff;
  padding: 10px 0px;
}
  .mini-container {
    max-width: 100%;
  }
  .step-indicators{
    width: 610px;
    margin: auto;
  }  
  .btn {
    height: 50px;
    width: 150px;
  }
  .border-dashed{
	display: inline-block;
    width: 100%;
    max-width: 90%;
	font-size: 14px;
	padding: 8px 15px;
  }
  .apply-step .step-icon{
  background-color: #fff;
    height: 50px;
    text-align: center;
    line-height: 2.8;
    width: 50px;
    margin: auto;
    border-radius: 50px;
    margin-bottom: 20px;
}
.apply-steps .apply-step{
  position: relative;
}

.apply-area{
  background-image: url(../images/apply-bg.png);
  background-position: 100%;
  background-size: cover;
}

.apply-area p,.apply-area ol li{
  color: #F9F9FA;
}

.apply-steps .apply-step.step-one .step-icon{
  background-color: #55B24F;
}
.apply-steps .step-nmbr {
    top: -42px;
    right: 43%!important;
}

    .apply-step .top-arrow img {
        max-width: 75%!important;
    }
  
}
@media (max-width: 992px) {
    .mini-container {
    max-width: 100%;
  }
  .apply-steps .step-nmbr {
    top: -45px;
    right: 45%;
}

}
@media (max-width: 1024px) {
  .crop-table table{
  table-layout: fixed;
}
}

@media (max-width: 1200px) {
  .apply-step .top-arrow img{
        width: 100%;
    max-width: 90%;
  }
  .apply-steps .step-nmbr {
    top: -45px;
    right: 47%;
}
    .arrow-bottom, .arrow-top {
        display: none;
    }
    .apply-step p {
        display: none;
    }
}
.playbtnspace a{
    display: flex;
    color: #fff;
    align-items: center;
    min-width: 200px;
}
.playbtn svg{
    background: #82c14e;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50% !important;
}
/* 1. Define the Keyframe Animation */
@keyframes pulse {
    0% {
        transform: scale(1); /* Original size at the start */
    }
    50% {
        transform: scale(1.05); /* Slightly larger at the midpoint */
    }
    100% {
        transform: scale(1); /* Back to original size at the end */
    }
}

.pulse-element {
    display: inline-block;
    color: #fff;
    background-color: #82c14e;
    border-radius: 50% !important;
    cursor: pointer;
    animation-name: pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
.h-btns{
    display: flex;
}
.h-btns a{
    min-width: 200px;
}
.hovgreen:hover{
    background: linear-gradient(to right, #4BAF50, #92C64E);
    color: #fff;
}
.hovyellow:hover{
    background-color: #F1AE39;
}